## libmime-base64-urlsafe-perl 0.01

=== debian/changelog ===
libmime-base64-urlsafe-perl (0.01-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.01-4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 14:26:18 +0000

libmime-base64-urlsafe-perl (0.01-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmime-base64-urlsafe-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:11:52 +0100

libmime-base64-urlsafe-perl (0.01-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 19:29:57 +0100

libmime-base64-urlsafe-perl (0.01-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:20:07 +0100

libmime-base64-urlsafe-perl (0.01-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Remove AGOSTINI Yves from Uploaders. Thanks for your work!

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Axel Beckert ]
  * Convert to Debian source format "3.0 (quilt)".
  * Switch to a dh-v7-style debian/rules file and compat level 10.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 4.1.1.
  * Add myself as Uploader.
  * Update debian/copyright to version 1.0 of the machine-readable DEP5
    format.

 -- Axel Beckert <abe@debian.org>  Wed, 08 Nov 2017 03:12:08 +0100

libmime-base64-urlsafe-perl (0.01-1) unstable; urgency=low

  * Initial Release (Closes: #477501)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 23 Apr 2008 15:28:35 +0200
