=== debian/control ===
Source: libmime-base64-urlsafe-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-base64-urlsafe-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-base64-urlsafe-perl.git
Homepage: https://metacpan.org/release/MIME-Base64-URLSafe

Package: libmime-base64-urlsafe-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl version of Python's URL-safe base64 codec
 MIME::Base64::URLSafe is a perl version of python's URL-safe base64 encoder /
 decoder.
 .
 When embedding binary data in URL, it is preferable to use base64 encoding.
 However, two characters ('+' and '/') used in the standard base64 encoding have
 special meanings in URLs, often leading to re-encoding with URL-encoding, or
 worse, interoperability problems.
 .
 To overcome the problem, the module provides a variation of base64 codec
 compatible with python's urlsafe_b64encode / urlsafe_b64decode
