=== debian/watch ===
version=4
https://metacpan.org/release/MIME-Base64-URLSafe   .*/MIME-Base64-URLSafe-v?@ANY_VERSION@@ARCHIVE_EXT@$
